Affected packages

Packages affected by cryptsetup-libs upgrade from 2.3.5-2.fc35 to 2.3.6-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
gitit build 2 a month ago
edac-utils build 2 a month ago
zvbi build 2 a month ago
pam_mount build 2 a month ago
tracker build 2 a month ago
firebird build 2 a month ago
dmlite build 2 a month ago
tracker-miners build 2 a month ago
freeradius build 2 a month ago
tigervnc build 2 a month ago
frozen-bubble build 2 a month ago
community-mysql build 2 a month ago
ghc-dbus build 3 a month ago
rubygem-redis build 3 a month ago
sudo build 3 a month ago
mod_perl build 3 a month ago
condor build 3 a month ago
gtkd build 4 a month ago
mod_wsgi build 4 a month ago
colorful build 4 a month ago
tuxpaint build 4 a month ago
kdebase3 build 4 a month ago
nut build 4 a month ago
conky-manager build None a month ago
ocaml-SDL build None a month ago
powermanga build None a month ago
hyperrogue build None a month ago
xu4 build None a month ago
xwax build None a month ago
SDL_mixer build None a month ago
gpick build None a month ago
kdegames3 build None a month ago
pokerth build None a month ago
petsc build None a month ago
pinball build None a month ago
gnurobbo build None a month ago
kdewebdev build None a month ago
warmux build None a month ago
nazghul build None a month ago
sdljava build None a month ago
flaw build None a month ago
tilix build None a month ago
koffice-kivio build None a month ago
opencity build None a month ago
openscap build None a month ago
scorep build None a month ago
openscad build None a month ago
kicad build None a month ago
perl-Alien-SDL build None a month ago
perl-SDL build None a month ago
paraview build None a month ago
pvs-sbcl build None a month ago
NLopt build None a month ago
gnucash build None a month ago
python-octave-kernel build None a month ago
python-matplotlib build None a month ago
aws build None a month ago
yosys build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cryptsetup-libs upgrade from 2.3.5-2.fc35 to 2.3.6-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.